import java.applet.*; 
import java.awt.*; 
public class stil extends Applet 
{ 
public void paint(Graphics g) 
{ 
String stilListesi[]; 
stilListesi=getToolkit().getFontList(); 
int y=15; 
for(int i=0;i<stilListesi.length;i++) 
{ 
g.drawString(stilListesi[i],15,y); 
y+=15; 
} 
} 
}
